# Applicants

- [Creating an applicant](https://manual.personr.co/api-documentation/applicants/creating-an-applicant.md): Let's create an applicant, ready to be verified.
- [Generating a verification link](https://manual.personr.co/api-documentation/applicants/generating-a-verification-link.md): Once you've created an applicant, you can generate a hosted link for verification.
- [Uploading documents to an applicant](https://manual.personr.co/api-documentation/applicants/uploading-documents-to-an-applicant.md): Instead of using a verification link, use this endpoint to upload document images directly via API.
- [Supported Documents and Types](https://manual.personr.co/api-documentation/applicants/uploading-documents-to-an-applicant/supported-documents-and-types.md): A list of supported documents, and their subtypes.
- [Requesting to start the verification process](https://manual.personr.co/api-documentation/applicants/requesting-to-start-the-verification-process.md): Once you've uploaded all required documents to an applicant, you can request to start the verification.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://manual.personr.co/api-documentation/applicants.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
